## python-dcos 0.2.0

=== Makefile ===
all: env test packages

clean:
	bin/clean.sh

env:
	bin/env.sh

test: env
	bin/test.sh

doc: env
	bin/doc.sh

packages: env
	bin/packages.sh
