=== cli/requirements.txt ===
sphinx>=1.3.1, <2.0
tox>=1.9.2, <2.0
wheel>=0.24.0, <1.0
-e .. # Install the DCOS package
