=== debian/changelog ===
python-dcos (0.2.0-2) unstable; urgency=medium

  * Added missing build-depends: python{3,}-pytest (Closes: #811105).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jan 2016 14:59:31 +0800

python-dcos (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #809996)

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Jan 2016 17:27:51 +0800
