=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/mesosphere/dcos-cli/tags .*/(\d[\d\.]+)\.tar\.gz
